Subject: [codec] Sunday codec WG dinner and drinks in Maastricht

From: Michael Knappe <[email-masked]>
Date: Tue, 6 Jul 2010 07:57:09 -0700

Hi everyone! Just as we did in Anaheim, I would like to invite everyone as an informal activity to join me after the official IETF Sunday welcome reception at a nearby restaurant for dinner and drinks. Email back if you’re interested so I can tally a rough number for reservations. Suggestions for the restaurant are welcome, and I’ll send out logistics for meeting up after the IETF welcome reception once the restaurant is decided.

It’s a great opportunity to meet and chat with fellow codec WG participants in an informal setting, hope to see you there!

Cheers,

Mike